<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tweakfollowerscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Stealth Removed</Source>
      <Dest>Stealth Removed</Dest>
    </String>
    <String List="0">
      <Source>AFT Warning : GlobalValue timescale is too large. This may cause instability with AFT.</Source>
      <Dest>AFT警告: GlobalValue timescaleが大きすぎます。AFTの動作が不安定になるかもしれません。</Dest>
    </String>
    <String List="0">
      <Source>Current Location can not be used as Player House</Source>
      <Dest>現在の場所は、プレイヤーの家として使用することはできません。</Dest>
    </String>
    <String List="0">
      <Source>Upgrading AFT. Please Wait...</Source>
      <Dest>Upgrading AFT. Please Wait...</Dest>
    </String>
    <String List="0">
      <Source>[</Source>
      <Dest>[</Dest>
    </String>
    <String List="0">
      <Source>] of [</Source>
      <Dest>] of [</Dest>
    </String>
    <String List="0">
      <Source>]followers upgraded</Source>
      <Dest>]followers upgraded</Dest>
    </String>
    <String List="0">
      <Source>Reset Partial Failure. Follower already Reset by AFT</Source>
      <Dest>Reset Partial Failure. Follower already Reset by AFT</Dest>
    </String>
    <String List="0">
      <Source>Reset Partial Failure. Follower Unrecognized by AFT</Source>
      <Dest>Reset Partial Failure. Follower Unrecognized by AFT</Dest>
    </String>
    <String List="0">
      <Source>Locked. Will unlock in [</Source>
      <Dest>ロックされています。[</Dest>
    </String>
    <String List="0">
      <Source>] days</Source>
      <Dest>]日後に解除されます。</Dest>
    </String>
    <String List="0">
      <Source>AFT Warning: Save Game Compatibility Issue Detected.</Source>
      <Dest>AFT警告:セーブデータに互換性の問題が見つかりました。</Dest>
    </String>
    <String List="0">
      <Source>AFT: [</Source>
      <Dest>AFT: [</Dest>
    </String>
    <String List="0">
      <Source>] Managed NPC Slots remaining</Source>
      <Dest>] Managed NPC Slots remaining</Dest>
    </String>
    <String List="0">
      <Source>AFT Warning: Unable to manage NPC.</Source>
      <Dest>AFT警告:NPCを管理することができません。</Dest>
    </String>
  </Content>
</SSTXMLRessources>